App-TimeTracker

Prerequisites

App-TimeTracker declares the following 38 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
RT::Client::REST::Ticket0RT-Client-REST-0.50125.71
DateTime::Format::Duration0DateTime-Format-Duration-1.04131.43
warnings0perl0.00
Hash::Merge0Hash-Merge-0.200134.29
Text::Table0Text-Table-1.130134.29
parent0parent-0.234125.71
Term::ANSIColor00.00
File::Find::Rule0File-Find-Rule-0.34120.00
LWP::UserAgent0libwww-perl-6.15125.71
User::pwent0perl0.00
Scalar::Util0Scalar-List-Utils-1.43134.29
Try::Tiny0Try-Tiny-0.24134.29
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.08134.29
Git::Repository0Git-Repository-1.316134.29
Moose::Role0Moose-2.1604134.29
Encode0Encode-2.82125.71
Data::Dumper0Data-Dumper-2.154108.57
Moose0Moose-2.1604134.29
URI::Escape0URI-1.71131.43
MooseX::Storage0MooseX-Storage-0.50134.29
Unicode::Normalize0Unicode-Normalize-1.25134.29
Path::Class::Iterator0Path-Class-Iterator-0.07128.57
DateTime::Format::ISO86010DateTime-Format-ISO8601-0.08131.43
Carp0Carp-1.38125.71
namespace::autoclean0namespace-autoclean-0.28134.29
perl5.010perl0.00
File::Copy0perl0.00
File::HomeDir00.00
DateTime0DateTime-1.21134.29
JSON::XS0JSON-XS-3.01117.14
MooseX::Storage::Format::JSONpm0MooseX-Storage-Format-JSONpm-0.093093131.43
strict0perl0.00
MooseX::Getopt0MooseX-Getopt-0.68134.29
Path::Class0Path-Class-0.35128.57
Exporter0Exporter-5.72122.86
RT::Client::REST0RT-Client-REST-0.50125.71
Digest::SHA0Digest-SHA-5.95134.29
Moose::Util::TypeConstraints0Moose-2.1604134.29

App-TimeTracker declares the following 11 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.28Module-Build-0.4216134.29
File::Copy::Recursive0File-Copy-Recursive-0.38128.57
File::Temp00.00
Test::Trap0Test-Trap-v0.3.2134.29
Test::Most0Test-Most-0.34128.57
lib0lib-0.63120.00
IO::Capture::Stdout0IO-Capture-0.05122.86
Test::More0Test-Simple-1.001014122.86
Test::File0Test-File-1.44134.29
Test::MockTime0Test-MockTime-0.15131.43
Module::Pluggable0Module-Pluggable-5.2120.00

App-TimeTracker declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.28Module-Build-0.4216134.285714285714